/* inclusion_relation(const IA_Image<IA_Point<int>,int>&) */

#include "inclusion-relation.h"
#include "inclusion-relation.c"
#include <Image.h>
#include <Point.h>

static void _dummy_(const IA_Image<IA_Point<int>,int>& a1)
{
	inclusion_relation(a1);
}
